body{
  background-color: #2C3036;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 0.9em;
  margin: 0;
  overflow: hidden;
  overflow-y:scroll;
  overflow-x:hidden;
  color: white;
}

img{
  border:0px;
}

a{
  color: #5face2;
  text-decoration: none;
  cursor: pointer;
}

a:hover{
  color: #EEE;
}

/* PANEL STUFF */
/* It's an NSPanel because x5315 is a macfanboy.co.uk */
div.NSPanel{
  width: 180px;  
  background-color: #363B41;
  border: 1px solid #575C61;
  padding-bottom: 4px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  -webkit-box-shadow: #000 0px 0px 3px;
  -moz-box-shadow: #000 0px 0px 3px;
  box-shadow: #000 0px 0px 3px;

  margin: 0 auto;
  margin-bottom:10px;
  z-index: 0;
}

div.NSPanel p{
  margin: 2px;
  margin-top: 5px;
  text-align: center;
}

div.header{
  width: auto;
  height: auto;
  text-align: center;
  border: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  font-size: 1.1em;
  padding:3px;
  margin: 0 5px;
  margin-bottom: 1px;
  cursor:pointer;
  background-image: url('/images/arrow_sprite.png');
  background-repeat: no-repeat;
}

a.shorten-box{
  padding-left:20px;
}

div.newTweetHeader{
  margin:0px 10px;
  padding-bottom:3px;
  text-align:left;
}

div.header.open{
	background-position: 0px 8px;
} 

div.header.closed{
	background-position: 0px -12px;
}

div.header.loading{
	background-image: url('/images/twitter-action.gif');
	background-position: center left;
}



div.NSPanel.left, div.NSPanel.right{
  background-image: url('/images/backgrounds_sprite.png');
  background-repeat: repeat-x;
  background-position: 0px -51px;
  position:relative;
  width: 180px;
}

div.firefox.NSPanel.left, div.firefox.NSPanel.right{
	background-position: 0px -52px;
}

div.opera.NSPanel.left, div.opera.NSPanel.right{
	background-position: 0px -53px;
}

div.wrapper{
  top:0px;
  position:absolute;
  width:184px;
  overflow:hidden;
  z-index: 0;
  padding-top: 5px;

  /*
  opacity: 0.4;
  transition: opacity 0.5s;
  transition-delay: 0.2s;
  */
}

div.wrapper:hover {
  opacity: 1;
}

div#left-wrapper{
  left: 5px;
}

div#right-wrapper{
  right:5px;
}

.active{
	color: white;
	background-color: #7E8C9E;
	background-image: url('/images/backgrounds_sprite.png');
	background-position: 0px 0px;
	background-repeat: repeat-x;
}

div#center{
	position: absolute;
	top: 5px;
  width: 470px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  z-index: 3;
  margin-left: -236px;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  -webkit-box-shadow: #000 0px 0px 3px;
  -moz-box-shadow: #000 0px 0px 3px;
  left: 50%;
}

table.trend, table.customsearch, table.aList{
  cursor:pointer;
  width:100%;
  margin:0px;
  padding-left:15px;
  color:white;
  background-color: #363B41;
}

table.hovering{
	background-color: #575C61;
}

table.hovering.active{
	background-color: #7E8C9E;
}

table.customsearch, table.aList{
  padding-left: 1px;
}

table.trend input.trend-checkbox, table.customsearch input.trend-checkbox, table.aList input.list-checkbox{
	visibility: hidden;
	width: 12px;
	height: 12px;
}

table.trend.active input.trend-checkbox, table.customsearch.active input.trend-checkbox, table.aList.active input.list-checkbox{
	visibility: visible;
}

table.trend.hovering input.trend-checkbox, table.trend.hovering img.infoicon, table.customsearch.hovering input.trend-checkbox, table.aList.hovering input.list-checkbox{
	visibility: visible;
}

div#customSearchPanel table.customsearch:first-child td.searchname, div#listPanel table.aList:first-child td.listname{
	padding-left: 25px;
}

#emptytd{
	text-align:left;
}

#newtweettd, #newtd{
	text-align:right;
}

.paypalimage{
	border: 0px;
	margin-top: 5px;
}

#customsearch, #listadd{
	width: 113px;
}

#customform, #loginform, #geolocform form, #paypalform{
	padding: 0px;
	margin: 0px;
}

#paypalform{
	text-align: center;
}

td.searchname, td.listname{
  width:100%;
}

div.removethis, div.time{
	position:absolute; 
  top:0px;
  left:55px;
  font-size: 0.8em;
  display:none;
  color: #666;
  cursor: pointer;
}

div.quickalert{
	font-size: 12px;
	padding: 8px;
}

div.time{
  right: 45px;
  left: auto;
  cursor: default;
}

div.removethis{
  left:120px;
}

div.highlight{
	background:url('/images/black.png');
}

.hidepanels div.highlight div.removethis{
	display: block;
}

/* Checkboxes in trend lists */
.trend-checkbox, .list-checkbox{
  padding:0px;
  margin:0px;
  visibility:hidden;
}

.infoicon{
  visibility: hidden;
  vertical-align: bottom;
  margin-left: 3px;
}

.trend-checkbox{
  display:inline;
}

.trend-checkbox-outer{
  text-align:right;
}

.remove{
  text-align:right;
}

li{
  padding: 1px 0px 1px 15px;
  margin: 1px 0px;
  list-style-type: none;
}

ul{
  padding:0;
  margin:0;
}

div.post{
  position:relative;
  width:100%;
  margin:0;
  padding:0;
  background-color: #4A5464; 
  border-top: 1px solid black;
}

div#timeline_body div.post:last-child{
  border-bottom: 1px solid black;
}
/*div#timeline_body div.post:first-child{
  border-top: 1px solid #111;
}*/

.post table{
  width:100%;
}

td.status-body{
  width:100%;
  font-size: 0.9em;
  padding-left: 4px;
  line-height: 1.4em;
  padding-top:0px;
  padding-bottom:0px;
  margin:0px;
  position:relative;
  vertical-align: top
}

.postinner .the-username {
  display: block;
  margin-top: 7px;
  margin-bottom: 1px;
}

p.the-message {
  margin: 0;
}

p.retweeted {
  margin: 0;
  font-size: 11px;
  color: #ccc
  margin-top: 5px;
}

.postinner{
  width:443px;
  margin-bottom: 13px;
  word-wrap: break-word;
}

#updates.larger div.postinner{
  width: 578px;
  word-wrap: break-word;
}

#updates.supersize div.postinner{
  width: 848px;
  word-wrap: break-word;
}

#updates.hidepanels div.postinner{
 width:100%;
 word-wrap: break-word;
}

a.importexport{
	font-size: 13px;
}

button.colorButton{
	cursor: pointer;
}

#popuploading{
	position: absolute;
  z-index: 6;
	width: 120px;
	left: 50%;
	margin-top: 100px;
	margin-left: -72px;
	line-height:150%;
	padding: 10px;
	padding-bottom: 0px;
	border: 2px solid #575C61;
	background-color: #2C3036;
	-webkit-box-shadow: #000 0px 0px 3px;
  -moz-box-shadow: #000 0px 0px 3px;
	text-align: center;
}

#popuploading img{
	margin-top: 10px;
	width: 42px;
	height: 42px;
}

#popuploading a img {
  width: auto;
  height: auto;
}

#popuploading.textNow{
	margin-left: -212px;
	left: 50%;
	width: 400px;
	padding-bottom: 10px;
}

#popuploading.textNow > div.showme{
	display: none;
}

#popuploading.textNow > div.dontshowme{
	display: block;
}

#popuploading li{
	list-style-type: disc;
	padding: 1px 0px 1px 5px;
	margin-left: 15px;
}

#popuploading p, #popuploading ul{
	text-align: left;
}

#popuploading p.initial{
	text-align: center;
}

table.newMessageTable{
	padding-left: 5px; 
	width: 100%;
}

table.newMessageTable a{
	font-size: small;
}

td.excludetext{
	padding-left: 5px; 
	width: 100%;
}

div#exitpresentation, div#poweredbylink{
	position:absolute; 
	top: 5px; 
	right: 5px; 
	z-index: 10; 
}

div#poweredbylink{
	left: 5px;
	right: auto;
}

div#presentationtext{
	position: absolute; 
	top: 0px; 
	width:100%; 
	text-align: center; 
	z-index: 5; 
	font-size: 3em; 
}

td.username{
	padding: 3px;
  vertical-align: top;
}

#blurbtext{
	text-align: left;
}

div#twitpic, div#the-username, div#the-location, div.usernameBlock{
	display: none;
	position: absolute;
	border: 1px solid white;
	z-index: 3;
	background-color:#2C3036;
}

div#twitpic{
	background-image: url('/images/throbber.gif');
	background-size: 42px;
	width: 42px;
	height: 42px;
}

div#twitpic img{
	background-color: white;
	margin-bottom: -3px;
}

div#the-username{
	padding: 10px;
}

div#the-location{
	width: 220px;
	height: 180px;
 	-webkit-box-shadow: #111 0px 0px 6px;
  -moz-box-shadow: #111 0px 0px 6px;
  box-shadow: #111 0px 0px 6px; 	
}

div#locationMap{
	width: 220px;
	height: 180px;
	overflow: hidden;	
}

div.usernameBlock{
	font-size: small;
	width: 180px;
	display: block;
	padding: 10px;
	z-index: 1;
}

div.usernameBlock img{
	display: block;
	width: 42px;
	height: 42px;
	margin: 0 auto;
}

div.usernameBlock table{
	display: none;
	width: 100%;
}

#updates{
  position: relative;
  margin:0 auto;
  padding-top: 60px;
  width: 550px;
  z-index: 2;
}

#updates.larger{
	width: 680px;
}

#updates.larger .replybox textarea{
	width: 530px;
}

#updates.supersize{
	width: 950px;
}

#updates.supersize .replybox textarea{
	width: 780px;
}

#updates.hidepanels{
	width: 90%;
}

#smallerCentralLinks{
  margin:0 auto;
  text-align:center;
  font-size:small;
}

#largerCentralLinks{
  width:80%;
  margin:0 auto;
  text-align:center;
  padding: 0;
}

#emptytd, #newtd{
	width: 27%;
}

.conversation{
  font-size:12px;
  text-align: center;
  margin-top:0;
  padding-top:0;
}

.conversationshow{
	cursor:pointer;
	height:16px;
}

.conversationshow img{
  vertical-align:middle;
  margin-bottom: 2px;
}

.conversationhide{
	cursor:pointer;
	/* Display none for animation */
	display:none;
}

.ctweet{
  display:none;
  padding-bottom:5px;
  text-align: left;
  padding-left: 70px;
  padding-right: 20px;
}

.ccontent{
  padding-left:23px;
  line-height:1.4em;
}

.ccontent:before{
	content: url('/images/balloon-twitter.png');
}

.linkworking:after{
	content: url('/images/throbber-small.gif');
}

img.userimage{
	position:relative; 
	z-index:1;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin-top: 4px;
	margin-left: 3px;
}

div.ctweet-balloon{
	height:16px; 
	width:16px; 
	float:left; 
	display:inline;
}

div.hidingdiv{
	overflow-x: hidden;
	width:113px;
}

img.remove, img.edit{
	padding-left:2px;
}

img.geoImage{
	cursor: pointer;
	vertical-align:middle;
}

#backgroundPopup, #actionBlocker {
  display:none;
  position:fixed;
  _position:absolute; /* hack for internet explorer 6*/
  height:100%;
  width:100%;
  top:0;
  left:0;
  background:#000000;
  border:1px solid #cecece;
  z-index:5;
  opacity: 0.7;
}

div.popup{
  display:none;
  position:absolute;
  left: 50%;
	margin-left: -218px;
  width:408px;
  background:#2C3036;
  border:2px solid #575C61;
 	-webkit-box-shadow: #666 0px 0px 6px;
  -moz-box-shadow: #666 0px 0px 6px;
  box-shadow: #666 0px 0px 6px; 
  padding:12px;
  font-size:14px;
  z-index: 6;
  margin-top: 100px;
  line-height: 1.3em;
}

div.largerPop{
	width: 550px;
	margin-left: -289px;
}

div.popBar{
	display: none;
	z-index: 6;
  width:100%;
  background-color: #2C3036;
  border-bottom: 2px solid #575C61;
  height: auto;
  position: fixed;
  cursor: pointer;
}

div.popBar table{
  text-align:center;
  width:100%;
  height:100%;
}

#popupError{
	background-color: #562524;
}

a.popupClose, a#locationClose{
	position: absolute;
	height: 24px;
	width: 24px;
	left: -12px;
	top: -12px;
	background-image: url('/images/closing.png');
}

a#locationClose{
	background-position-x: 24px;
}

#map_container {
  width: 200px;
  height: 200px;
}

#map_canvas {
  width: 100%;
  height: 100%;
  opacity: 0;
}

.closeBar{
	float: right;
	font-size: x-small;
	margin-right: 10px;
}

#timeline_body.regulartext{
	font-size: 1em;
}

#timeline_body.largetext{
	font-size: 1.1em;
}

#timeline_body.extralargetext{
	font-size: 1.2em;
}

#timeline_body.epictext{
	font-size: 1.8em;
}

#trendlist, #customlist, #listlist, #excludelist{
	overflow-x: hidden;
}

#customlist, #listlist, #excludelist{
	padding-bottom: 3px;
	border-bottom: 1px solid #575C61;
}

#sharediv{
	width: 140px; 
	text-align: center; 
	margin: 0 auto; 
	margin-top: 5px; 
	padding:0px 0px 5px 0px;
}

#geonable{
	text-align:center; 
	padding:0; 
	margin:0;
}

#allsearchcross, #allListCross{
	visibility: hidden;
}

form#customform, form#listform{
  text-align: center;
  margin-top: 3px; 
  margin-bottom: 0px;	
}

form#excludeform{
	margin: 2px 0px 2px 4px;
}

#queuedtweets{
  text-align:center;
}

#showmytimeline, #showdirectmessages, #showmentions{
  text-align:left;
  padding: 0px 5px 0px 10px;
}

#showmytimeline{
  padding-top:5px;
}

#loginwrap p{
  text-align: left;
}

/* Reply boxes */

.replybox{
  display:none;
  font-size: 14px;
  padding-left:50px;
}

.replybox table{
  width:100%;
}

.count, .newTweetCount{
  float:right;
}

.newTweetCount{
  color:white;
}

#newTweetBottom .newTweetCount{
  float:none;
}

#shortenbottom{
  float:right;
}

#hashtagsToAdd{
	float:right;
	margin-right: 5px;
	position: relative;
	bottom: 3px;
}

textarea.message, textarea.newMessage{
  font: 14px 'Lucida Grande', sans-serif;
  height: 3.75em;
  overflow: auto;
  width:373px;
  padding: 5px;
  resize: none;
}


.replybox .button{
  text-align:center;
}

.replybox button{
  font: 13px 'Lucida Grande', sans-serif;
  height:2.2em;
  width:65px;
  margin-bottom:3px;
}

div#login{
  padding: 5px;
  text-align: center;	
}

div#settings{
	text-align: left;
	margin-top: 5px;
}

div#settings label, div#settings select, div#loginwrap label{
	display: block;
	width: 100px;
	float: left;
	margin: 4px 0;
}

div#loginwrap input, div#loginwrap select{
	display: block;
	float: left;
	text-align: center;
	margin: 5px 0;
	margin-right: 20px;
}

div#loginwrap select{
	width: 60px;
	margin: 4px 0;
}

div#aboutPanel p{
	text-align: left;
	margin-top: 6px;
	margin-left: 15px;
}

div#settings label, div#loginwrap label{
	text-align: right;
	width: 70px;
	padding-right: 5px;
}

div#loginwrap label{
	width: 80px;
	font-size: small;
}

div#settings br, div#loginwrap br{
	clear: left;
}

#newTweet, #newTweetBottom{
  background-color: #2C3036;
  border: 2px #575C61 solid;
  border-top: 0px;
  height:130px;
  position:absolute;
  top:-180px;
  width:400px;
  text-align:center;
  padding:10px 10px 0px 10px;
  z-index:4;
  left: 50%;
  margin-left: -212px;
  -webkit-box-shadow: #000 0px 0px 3px;
  -moz-box-shadow: #000 0px 0px 3px;
  box-shadow: #000 0px 0px 3px;
}

#newTweetBottom form, #newTweet form{
  margin-top:0px;
}

#newTweetBottom{
  border-bottom: 0px;
  border-top: 2px #575C61 solid;
  width:500px;
  height:100px;
  bottom:-155px;
  position:fixed;
  margin-left: -260px;
  top:auto;
  display: none;
  _position:absolute; /* Hack for IE6 */
}

#newTweet textarea, #newTweetBottom textarea{
  width:385px;
  padding:5px;
  margin:0px;
}

#newTweetBottom textarea{
  width:405px;
}

#newTweet button, #newTweetBottom button{
  text-align:center;
  font: 14px "Lucida Grande", sans-serif;
  height:2.5em; 
  margin-left:5px;
  width:60px;
}

#loginwrap p{
	padding: 0px 5px 0px 10px;
}


#geolocform{
  margin:0px 10px;
  text-align: center;
}

#loghere{
	padding-left: 5px;
  color: #5face2;
}

/*Radial Menus*/

div.chevronCell{
	visibility: hidden;
	width: 41px;
	height: 41px;
	margin-left: -2px;
	background-image: url('/images/chevron.png');
	background-repeat: no-repeat;
}

div.highlight div.chevronCell{
  visibility: visible;
}

.radialMenu{
	position: absolute;
	background-image:url('/images/radials.png');
	background-repeat: no-repeat;
	background-position-x: -8px;
	display: none;
	width: 100px;
	height: 187px;
	z-index: 8;
	text-align: left;
}

/*end of Radial Menus*/

.hideme{
	visibility: hidden;
}

.showme, div.contents.open{
	display: block;
}

.dontshowme, div.contents.closed{
	display: none;
}

div.highlight div.time{
	display: block;
}

#loginwrap form div{
	width: 25px;
	height: 10px;
	margin-top: 6px;
	float: left;
}

div.post.timeline, #showmytimeline div{
	background-color: #18581f;
}


div.post.mentions, #showmentions div{
	background-color: #292929;
}

div.post.dm, #showdirectmessages div{
  background-color: #012324;
}

div.post.error{
	background-color: #562524;
}

img.emoji {
  display: inline-block;
  height: auto;
  width: 1em;
  margin: 0px 0.1em;
}

.browsehappy {
  margin-top: 5em;
  text-align: center;
  font-weight: bold;
}

#watermark {
  font-size: 104px;
  position: fixed;
  top: 40%;
  text-align: center;
  width: 100%;
  color: #25282d;
  font-weight: bold;
  text-shadow: 1px 1px 1px #3d434b;
  user-select: none;
  -webkit-user-select: none;
  cursor: default;
}
